<!--
function checklogin()
{
	if (document.getElementById("username").value==""){
		alert("请输入用户名！");
		document.getElementById("username").focus();
		return false;
	}
	if (document.getElementById("password").value==""){
		alert("请输入密码！");
		document.getElementById("password").focus();
		return false;
	}
	if (document.getElementById("CheckCode").value==""){
		alert("请输入验证码！");
		document.getElementById("CheckCode").focus();
		return false;
	}
	document.getElementById("SubmitButton").disabled=true;
	return true;
}
function setcode()
{
	if(document.getElementById("CheckCodeImg").innerHTML=="")
	{
		document.getElementById("CheckCode").style.width="55px";
		document.getElementById("CheckCodeMsg").innerHTML="Loading...";
		document.getElementById("CheckCodeMsg").style.display="";
		document.getElementById("CheckCodeImg").innerHTML='<a href="javascript:window.location.reload();" onfocus="if(this.blur) this.blur()"><img border=0 src="pic_code/validatecode.asp" align="absmiddle" title="验证码1分钟失效。若失效请刷新页面。"></a>';
		document.getElementById("CheckCodeImg").style.display="";
		document.getElementById("CheckCode").title="";
	}
}
//-->